PHP patch quick but inadequate

The H-Online: The updates to PHP versions 5.3.12 and 5.4.2 released on Thursday do not fully resolve the vulnerability that was accidentally disclosed on Reddit, according to the discoverer of…

Continue Reading PHP patch quick but inadequate

PHP 5.4.1 and PHP 5.3.11 released

The H-Online: The PHP developers have released the first update for PHP 5.4, the latest version of their popular scripting language, and an update to PHP 5.3, the older stable…

Continue Reading PHP 5.4.1 and PHP 5.3.11 released

Critical PHP vulnerability being fixed

The H-Security: The PHP developers are working to fix a critical security vulnerability in PHP that they introduced with a recent security patch. The current stable release is affected; however,…

Continue Reading Critical PHP vulnerability being fixed

phpMyAdmin updates close XSS hole

H-Online: The phpMyAdmin developers have announced the release of versions 3.4.4 and 3.3.10.4 of their open source database administration tool. According to the security advisory, these maintenance and security updates close…

Continue Reading phpMyAdmin updates close XSS hole